
.person-grid{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}
.person{
    display: flex;
    gap: 20px;
    border: 1px solid #d2ddee;
    padding: 20px;
    box-sizing: border-box;
}
.person__img{
    display: block;
    width: 175px;
    height: 225px;
    object-fit: cover;
    object-position: center center;
}
.person__description{
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
}
.person__name{
    font-size: 20px;
}
.person__position{
    font-weight: 600;
}

/*=======================================================*/
@media screen and (max-width: 1050px){
    .person__name {
        font-size: 18px;
    }
}

@media screen and (max-width: 850px){
    .person-grid{
        grid-template-columns: 1fr;
        grid-gap: 10px;
    }
    .person{
        gap: 10px;
        padding: 10px;
    }
}
@media screen and (max-width: 400px){
    .person{
        flex-direction: column;
    }
    .person__img{
        width: 100%;
        height: auto;
    }
}